
.row2{display: flex;height: 100%;}
.row1{
    width: 100%;
    float: left;
    }

.header_area1 {
    width: 100%;
    background: #ffffff;
    padding: 18px 0px;
}
.header{position: relative;}

.logo {
    position: relative;
    z-index: 9;
    float: left;
    width: 20%;
}

.logo a {
    display: inline-block;
    position: relative;
    padding: 0;
    vertical-align: top;
}

.logo a:before {
    content: "";
    position: absolute;
    top: -22px;
    left: 0px;
    background-image: url('../images/shape_top.png');
    width: 73px;
    height: 22px;
}

.logo a:after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 0px;
    background-image: url('../images/shape_bottom.png');
    width: 73px;
    height: 22px;
}

.header_details ul {
    text-align: right;
    padding: 10px 0px;
    margin: 0;
}

.header_details ul.sub-menu {
    position: absolute;
    width: 262px;
    top: 18px;
    left: 0px;
    display: none;
    z-index: 99999999;
    background-color: #fff;
    padding: 24px 0px 4px;
    box-shadow: 1px 5px 8px rgb(0 0 0 / 0.2);
    -webkit-box-shadow: 1px 5px 8px rgb(0 0 0 / 0.2);
}

.header_details ul li {
    display: inline-block;
    line-height: normal;
    color: #1c1a27;
    font-family: 'Proxima Nova';
    font-weight: 700;
    list-style: none;
    padding: 0px 13px 0 0;
}
.header_details ul.sub-menu>li>ul.sub-menu {
    display: none;
    right: 11px;
    left: 218px;
    top: 0;
    padding: 0;
    width: 135px;
}

.header_details ul.sub-menu>li:hover ul.sub-menu {
    display: block;
}
.navigation_list{padding: 0;float: left;width: 35%;}
.navigation_list ul{margin:0;padding: 0;}
.navigation_list ul li {
    display: inline-block;
    line-height: normal;
    color: #1c1a27;
    list-style: none;
    font-family: 'Proxima Nova';
    font-weight: 700;
    padding: 0 12px 0 0;
}
.navigation_list ul li:last-child{padding: 2px 0 0 8px;}
li.become_member img {
    position: relative;
    top: -4px;
    margin-right: 4px;
    display: inline-block;
}
.header_details ul>li.current_page_item>a{color: #23aed9;}
.header_details ul>li>ul>li.current_page_item>a{color: #23aed9;}
.header_details ul>li>ul>li>ul>li.current_page_item>a{color: #23aed9;}


li.navigation_list li:last-child {
    padding-right: 0px;
}

li.navigation_list li:first-child {
    padding-left: 0px;
}

li.menu-item-has-children:hover ul {
    display: block;
}

li.menu-item-has-children {
    position: relative;
}

.header_details ul.sub-menu li {
    display: block;
    text-align: left;
    padding: 0px !important;
    margin: 18px 0;
}
.header_details ul.sub-menu>li>a{padding: 0 18px;}

.header_details ul li img {
    margin-right: 4px;
    position: relative;
    top: -6px;
}

.header_details ul li a {
    color: #170202;
    font-family: 'Proxima Nova';
     font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}

.header_details ul li a:hover {
    color: #11a7d5;
}

.header_details li.become_member {
    position: relative;
    padding: 0px 0px 0px 12px;
    top: 0px;
}

.header_details li.become_member a:hover {
    color: #11a7d5;
}

.header_details li.free_consultation a {
    color: #11a7d5;
    font-family: 'Proxima Nova';
     font-weight: 700;
}

.navigation_list ul li.free_consultation a{    color: #11a7d5;    text-transform: uppercase;
    font-size: 16px;}
.navigation_list ul li.free_consultation a:hover {
    color: #170202;
}

.navigation_list ul li.become_member a {
    display: inline-block;
    height: 100%;
    font-size: 20px;
    font-family: 'Proxima Nova';
     font-weight: 700;
    transition: 0.3s;
    cursor: pointer;
    color: #1c2c48;
    border-radius: 0px;
    text-align: center;
    line-height: 41px;
}

.header_details {
    float: left;
    width: 45%;
}

.chat_option {
    width: 38px;
    height: 38px;
    background-image: url('../images/chat.png');
    position: absolute;
    right: -62px;
    top:-8px;
    bottom: 0px;
    margin: auto 0px;
    border-radius: 100%;
    cursor: pointer;
    transition: 0.4s;
}

.chat_option:hover {
    background-image: url('../images/chat_h.png');
}


/*footer css*/

.container-fluid.footer_wrapper {
    padding: 60px 0px;
}

.ft-common p ,.ft-common li a {
    color: #000000;
}

.ft-common h4 {
    font-size: 18px;
    font-family: 'Proxima Nova';
     font-weight: 700;
    color: #000;
    padding-bottom: 20px;
    margin-bottom: 0;
}
.ft-common ul {margin: 0;padding: 0;}
.footer1, .footer2, .footer3 {
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    max-width: 18%;
}

.footer1 a {
    display: inline-block;
    margin-top: -10px
}

.footer2 {
    padding-left: 7%;
}

.footer3 {
    padding-left: 5%;
}

.footer4 {
    -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    max-width: 46%;
    padding-left: 0%;
}

.ft-common li {
    font-size: 14px;
    line-height: 30px;
  list-style: none;
    font-family: 'Proxima Nova';
    font-weight: 400;
}

ul.location li {
    width: 50%;
    float: left;
    margin-bottom: 28px;
}

ul.location li:nth-child(2n) {
    padding-left: 15px;
}

.footer1 .social_links {
    margin: 25px 0px;
    float: left;
    width: 100%;
}

.footer1 .social_links li {
    width: 45px;
    height: 45px;
    background: #fff;
    display: block;
    border-radius: 100%;
    float: left;
}

.footer1 .social_links li:hover a {
    background: #11a7d5;
    color: #fff
}

.footer1 p a:hover,.ft-common li a:hover, .ft-common li.current_page_item a {
    color: #11a7d5;
}

.footer1 .social_links li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #0e1d38;
    font-size: 22px;
    text-align: center;
    line-height: 50px;
    border-radius: 100%;
    border: 2px solid #000;
    margin: 0px;
}

.ft-common.footer1 p {
    padding-top: 20px;
    font-weight: 400;
     font-family: 'Proxima Nova';
     font-size: 16px;
    line-height: 26px;
}

ul.location li p.heading {
    font-size: 18px;
    position: relative;
    padding-left: 24px;
    font-family: 'Proxima Nova';
     font-weight: 700;
     padding:0 0 12px 24px;
}

ul.location li p {
    font-size: 14px;
    line-height: 21px;
    padding-top: 0;
    padding-left: 24px;

    margin-bottom: 0;
}

p.heading img {
    position: absolute;
    left: 0px;
}

li.appointment {
    margin-top: 10px
}

li.appointment i.fa {
    font-size: 22px;
    position: relative;
    top: 2px;
    padding-left: 5px
}

li.appointment a {
    background: #11a7d5;
    font-size: 16px;
    font-family: 'Proxima Nova';
     font-weight: 700;
    border-bottom: 1px solid #11a7d5;
    line-height: normal;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 20px 12px;
}

li.appointment a:hover {
    background: #000;
    border-bottom: 1px solid #000;
    color: #fff;
}

.ct_portfolio_sec .website_box .banner_btn {
    padding: 0px
}

.footer1 .social_links li {
    margin-right: 15px;
}

.footer1 .social_links li:last-child {
    margin-right: 0px;
}

.footer4 li p a span {
    font-family: 'Arial';
}

.footer1 .social_links ul {
    padding: 0;
    margin: 0;
}
#wprmenu_bar .menu_title a {
    top: 0 !important;
    color: #ffffff !important;
    font-weight: 700;
}
html body div.wprm-overlay{    background: transparent !important;}

.container-fluid.testimonails_section {
    padding: 70px 0px;
    background-size: cover;
    background-position: center center;
    background-color: #eee;
}
.testimonails_section h3 {
    color: #1c2c48;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 40px;
        margin: 0;
        font-weight: 700;
}

.carousel-indicators {
    position: relative;
    bottom: 0px;
    left: 0%;
    z-index: 15;
    width: 100%;
    padding-left: 0;
    margin-left: 0%;
    text-align: left;
    list-style: none;
}
.carousel-indicators{
    text-align: left;
}
.carousel-indicators li ,.carousel-indicators .active{
    border-radius: 100%;
    vertical-align: middle;
    margin: 2% 0%;
    margin-right: 4%;
    position: relative;
    border: none;
    width: 98px;
    height: auto;
    text-indent: inherit;
}

.author_img {
    max-width: 98px;
    width: 100%;
    height: 100px;
    background-size: cover;
    /* position: absolute; */
    left: 0px;
    top: 0px;
    z-index: 9;
}

.video_item {
    height: 366px;
    max-width: 100%;
    display: block;
    width: 100%;
}

.video_image {
    background-size: cover;
    background-position: center;
    width:100%;
    height: 100%;
    position: relative;
}

.video_image:after {
    content:"";
    background-size: 100% 100%;
    background-image: url('../images/t_shadow.png');
    background-position: center;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.video_overlay_button {
    position: absolute;
    top: 0px;
    bottom: 0px;
    margin: auto;
    text-align: center;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 9;
}

.video-url {
    display: none;
}

button.playbutton::after {
    content: "";
    background-image: url('../images/video_icon.png');
    position: absolute;
    width: 60px;
    height: 60px;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: 0.4s;
    cursor: pointer;
}

button.playbutton:hover::after {
    background-image: url('../images/video_icon_h.png');
}

.video_item {
    position: relative;
}

.video_overlay_button a {
    width: 60px;
    height: 60px;
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    border-radius: 100%;
    outline: none;
    display: none;
}

button.playbutton {
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
}

.htmlfix {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999998;
    text-align: center;
    position: fixed;
    background: rgba(0, 0, 0, 0.75);
    text-align: center;
}

.popupvideo {
    position: absolute;
    width: 100%;
    max-width: 880px;
    overflow: hidden;
    height: 585px;
    margin: 0px auto;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
}

.closemebtn {
    width: 60px;
    height: 60px;
    background-color: #11a7d5;
    position: absolute;
    top: 0;
    right: 0;
    border-bottom-left-radius: 20px;
    color: #fff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
}

.popupvideo i {
    color: #fff;
    font-size: 30px;
    position: relative;
    top: 8px;
}

.closemebtn:hover {
    background: #fff;
}

.popupvideo .closemebtn:hover i {
    color: #11a7d5;
}
.carousel-control {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 1;
}
.t_content {
    background-color: #fff;
    padding: 0px 16px 16px;
}

.testimonial_content {
}

.inner_t_content {
    box-shadow: 0px 0px 16px rgb(0 0 0 / 0.14);
    padding: 30px 60px;
}

.row.testimonails_wrapper {
    background: #fff;
    padding: 35px 20px 30px;
}
.inner_t_content p {
    font-size: 18px;
    line-height: 26px;
    position: relative;
    margin-bottom:10px
}

.inner_t_content h5 {
    font-size: 18px;
    color: #11a7d5;
    font-weight: 400;
    line-height: 30px;
    text-transform: inherit;
    letter-spacing: inherit;
}

.inner_t_content h6 {
    color: #1c2c48;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.inner_t_content p:before{
    content: "";
    background-image: url('../images/q_top.png');
    position: absolute;
    width: 22px;
    height: 18px;
    top: 0px;
    left: -30px;
}
.inner_t_content p:after{
    content: "";
    background-image: url('../images/q_bottom.png');
    position: absolute;
    width: 22px;
    height: 18px;
    bottom: 0;
    margin-left:10px;
}
.testimonails_carousel {
    text-align: right;
    position: absolute;
    bottom: 8px;
    right: 16px;
    width: 100%;
}

a.left.carousel-control, a.right.carousel-control {
    width: 28px;
    height: 27px;
    background-color: #000;
    display: inline-block;
}
a.left.carousel-control{
    background-image:url('../images/t_prev.png');
    left: 3px;
}
a.left.carousel-control:hover{
    background-image:url('../images/t_prev_h.png');
}
a.right.carousel-control{
    background-image:url('../images/t_next.png')
}
a.right.carousel-control:hover{
    background-image:url('../images/t_next_h.png');
}
.t_indicators {
    padding-left: 35px;
    padding-right: 25px;
}
.testi_wrp_content p {
    font-size: 21px;
    line-height: 28px;
    color: #000;
}
.testi_wrp_content .banner_btn {
    margin: 30px 0px 40px;
}
.li_naming {
    float: left;
    width: 100%;
    position: relative;
    padding: 20px 0px 0;
    min-height: 65px;
}
.li_naming h5{font-size:18px;font-weight: 700;text-transform: uppercase;margin: 0;}
.li_naming:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 14px;
    width: 35px;
    height: 4px;
    background: #11a7d5;
}


.banner_btn a {
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    transition: 0.3s;
    cursor: pointer;
    color: #fff;
    text-align: center;
    background-color: #11a7d5;
    padding: 15px 32px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.mobile {
    display: none;
}
.banner_btn a i.fa {
    padding-left: 6px;
}

.banner_btn a:hover {
    background-color: #000;
    color: #fff;
}

.container-fluid.home_form_section {padding: 25px 0px 0px;background-repeat: no-repeat;background-position: left top;position: relative;}
.home_form_section .get_form{padding: 90px 0 100px;max-width: 100%;width: 66.66%;}
.home_form_section .get_form h3 {color: #16a4d0;text-transform: uppercase;font-size: 36px;padding: 0;margin:0;font-weight: 700;}
.home_form_section .inputs{float: left;width:100%;padding: 0;}
.row.form_wrapper.contact_form{position: relative;}
.home_form_section .inputs .input_div{width: 25%;float: left;margin: 0;padding: 0 20px 0 0;}
.home_form_section .inputs .input_div input{font-size: 14px;font-weight: 700;color: #1c2c48;border: 1px solid #1c2c48;appearance:none;-webkit-appearance:none;-ms-appearance:none;-moz-appearance:none;border-radius: 0;-webkit-border-radius:none;outline: none;height: 39px;padding:0 15px;height: 39px;width: 100%;margin: 10px 0;}
.home_form_section .inputs .input_div input::-webkit-input-placeholder {color: #1c2c48;}
.home_form_section .inputs .input_div input:-ms-input-placeholder {color: #1c2c48;}
.home_form_section .inputs .input_div input::placeholder {color: #1c2c48;}
.home_form_section .textarea{width: 100%;float: left;margin: 0;padding: 10px 20px 10px 0;}
.home_form_section .textarea textarea{font-size: 14px;font-weight: 700;color: #1c2c48;border: 1px solid #1c2c48;appearance:none;-webkit-appearance:none;-ms-appearance:none;-moz-appearance:none;border-radius: 0;-webkit-border-radius:none;outline: none;height: 39px;padding:10px 15px 0;height:172px;width: 100%;resize: none;}
.home_form_section .textarea textarea::-webkit-input-placeholder {color: #1c2c48;}
.home_form_section .textarea textarea:-ms-input-placeholder {color: #1c2c48;}
.home_form_section .textarea textarea::placeholder {color: #1c2c48;}
.home_form_section .input_div.submit_input_div {margin: 0;}
.home_form_section .input_div.submit_input_div input{background: #11a7d5;font-size: 16px;height: 45px;width: 267px;border-radius: 0;-webkit-border-radius: 0;font-weight: 700;color: #ffffff;text-transform: uppercase;border:0;line-height: 25px;margin-top: 3px;}
.home_form_section .input_div.submit_input_div input:hover{background:#1c2c48;color: #ffffff;border: 0;}
.contact_form img {position: absolute;top: 0px;right: -65px;display: flex;align-items: flex-end;}
.home_form_section .get_form .form_content {margin-bottom: 20px;}
.home_form_section .input_div span.wpcf7-not-valid-tip{color: #ff0000 !important;margin: 0 !important;}
.home_form_section .wpcf7-response-output {float: left;border: 0 !important;color: red !important;padding: 0 !important;margin: 20px 0 0 0 !important;}
#new_css{background-color: #f7f7f7}
.row.testimonails_wrapper .carousel-inner{box-shadow: none;}












@media(max-width: 1480px){
 .chat_option {
    right: -52px;
background-size: cover;
}   
}
@media(max-width: 1280px){
.header_details ul li a{font-size: 14px;}	
.chat_option {
    right: 0px;}
}
@media(max-width: 1279px){
.carousel-indicators li, .carousel-indicators .active{    margin-right: 3%;}
.contact_form img {top: 66px;right: -30px;width: 420px;}
li.appointment a{font-size: 14px;}
.navigation_list ul li:last-child {padding: 2px 0 0 4px;}
.navigation_list ul li.become_member a{font-size: 17px;}
.header_details ul li{    padding: 0px 6px 0 0;}
.navigation_list ul li{    padding: 0 4px 0 10px;}
}
@media(max-width: 1199px){

.navigation_list ul li.become_member a{font-size: 13px;}
.header_details ul li a{font-size: 12px;}
.header_details ul li{padding: 0px 6px 0 0;}
.header_details{width: 43%;}
.navigation_list {
    width: 80%;
    text-align: right;
    padding: 0 15px 0 0;
}
.navigation_list ul li.free_consultation a{font-size: 13px;}
.chat_option {right: -23px;}
.header_area1{padding: 10px 0;}
li.appointment a{    padding: 15px 9px 12px;font-size: 12px;}
.home_form_section .get_form {padding: 40px 0;}
.home_form_section .get_form h3{font-size: 30px;}
.contact_form img {top: 35px;right: -28px;width: 350px;}
ul.location li:nth-child(2n) {padding-left: 0;}
.header_details{display: none; }
.navigation_list ul li.become_member a {font-size: 18px;}
.navigation_list ul li.free_consultation a {font-size: 16px;}
}
@media(max-width: 991px){
.header_area1 {padding: 10px 0;}    

.navigation_list {width: 60%;padding: 0 30px 0 0;}
.logo{width: 40%;}
.chat_option {right: 0;}
.footer2 {padding-left: 2%;}
.footer3 {padding-left: 2%;}
ul.location li:nth-child(2n) {padding-left:0;}
li.appointment a {padding: 12px 5px 9px;font-size: 10px;}
.container-fluid.footer_wrapper {padding: 40px 0px 10px;}
.t_myCarousel {width: 100%;padding: 0;}
.desktop{display: none;}
.t_indicators{width: 100%;padding-left: 0px;padding-right: 0px;}
.mobile{display: block;padding: 0 15px;text-align: center;}
.carousel-indicators {text-align: center;}
.carousel-indicators li, .carousel-indicators .active, .carousel-indicators li:nth-child(4n) {margin: 2%;}
.banner_btn a {font-size: 14px;padding: 13px 16px 11px;}
.container-fluid.testimonails_section {padding: 40px 0px;}
.testimonails_section h3{    padding-bottom: 25px;}
.home_form_section .inputs .input_div {width: 100%;padding: 0;}
.home_form_section .get_form{width: 100%;}
.home_form_section .textarea {padding: 10px 0 10px 0;}
.form_img{display: none;}
.container-fluid.home_form_section {padding: 0;}
.li_naming h5 {font-size: 16px;}
}

@media(max-width: 767px){
.logo{width:100%;padding:0 0 10px 0;text-align: center;}
.navigation_list {width:100%;padding: 0;}
.chat_option{display: none;}
.row.testimonails_wrapper{padding:0;}
.video_item {height: 300px;}
.navigation_list ul li{display: block;padding: 0;}
.navigation_list ul{text-align: center;}
.navigation_list ul li:last-child {padding: 0;}
.footer1, .footer2, .footer3 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.row2 {display: block;height: 100%;}
.footer1, .footer2, .footer3 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
ul.location li {width: 100%;float: left;margin-bottom: 25px;}
.footer1 .social_links {margin: 0 0 25px 0;}
.footer4 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
ul.location li:nth-child(2n) {padding-left: 0;}
li.appointment a {padding: 15px 20px 12px;font-size: 16px;}
.ft-common h4{padding-bottom: 10px;}
.ft-common.footer1 p {padding-top: 10px;}
.footer2, .footer3 {padding-left: 0;padding-bottom: 20px;}
.popupvideo {width: 90%;height: 238px;}
.home_form_section .textarea{padding:10px 0;}
.home_form_section .input_div.submit_input_div input{margin:0 15px;}
.page-id-676 .home_form_section .get_form .form_content{margin:15px;}
.page-id-676 .wpcf7 form.invalid .wpcf7-response-output{padding:15px !important;}
li.become_member img{    top: -2px;}
}

.page-id-3091 .faq_area {
    display: none;
}


